@font-face {
    font-family: 'BebasNeue';
    src: url('../font/bebasneue_regular_macroman/BebasNeue-webfont.eot');
    src: url('../font/bebasneue_regular_macroman/BebasNeue-webfont.eot?#iefix') format('embedded-opentype'),
         url('../font/bebasneue_regular_macroman/BebasNeue-webfont.woff2') format('woff2'),
         url('../font/bebasneue_regular_macroman/BebasNeue-webfont.woff') format('woff'),
         url('../font/bebasneue_regular_macroman/BebasNeue-webfont.ttf') format('truetype'),
         url('../font/bebasneue_regular_macroman/BebasNeue-webfont.svg#bebas_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
html{
	width:100%;
	height:100%;
	margin:0px;
	padding:0px;
}
body{
	margin:0px;	
	-webkit-text-size-adjust: 100%;
}

/* Privacy Policy Popup */

#privacyPolicyPopUpOuterContainer{
	position:fixed;
	top:0;
	bottom:0;
	left:0;
	right:0;
	background-image:url(//www2.kimobility.com/SplashZone/images/popUpRepeatingBG.png);
	background-size:contain;
	z-index:100000000000000000000000000000000000000000000000000000000000000000000000000000000000000;
}
#privacyPolicyPopUpInnerContainer{
	width:500px;
	height:auto;
	position:relative;
	margin-top:120px;
	margin-left:auto;
	margin-right:auto;
	background-color:white;
	display:block;
	box-shadow: 0px 5px 10px black;
	padding-bottom:15px;
}
#privacyPolicyPopUpHeader{
	width:100%;
	height:auto;
	padding-top:10px;
	padding-bottom:10px;
	background-color:#be0000;
	color:white;
	font-family:'BebasNeue', sans serif;
	font-size:41px;
	text-align:center;
}
#privacyPolicyPopUpText{
	width:90%;
	height:auto;
	margin-left:5%;
	
	padding-top:25px;
	padding-bottom:10px;
	color:#555555;
	font-family:'Lato';
	font-size:16px;
	text-align:left;
}
#viewPrivacyPolicyBttn{
	width:90%;
	height:auto;
	margin-left:5%;
	padding-top:25px;
	color:#555555;
	font-family:'Lato';
	font-size:18px;
	text-align:center;
}
a.viewPrivacyPolicy:hover{
	color:#be0000;
	text-decoration:none;
}
#privacyPolicyPopUpCloseButton{
	width:90%;
	height:auto;
	margin-left:5%;
	margin-top:25px;
	background-color:#777;
	color:white;
	font-family:'BebasNeue', sans serif;
	font-size:25px;
	text-align:center;
}
a.privacyPolicyPopUpCloseButtonLink:link, a.privacyPolicyPopUpCloseButtonLink:active, a.privacyPolicyPopUpCloseButtonLink:visited, a.privacyPolicyPopUpCloseButtonLink:hover{
	color:white;
	font-family:'BebasNeue', sans serif;
	font-size:25px;
	text-align:center;
	cursor:pointer;
	text-decoration:none;
}
#privacyPolicyPopUpCloseButton:hover{
	background-color:#be0000;
	cursor:pointer;
}
#privacyPolicyPopUpLogo{
	width:90%;
	height:auto;
	margin-left:5%;
	margin-top:25px;
	color:white;
	font-family:'BebasNeue', sans serif;
	font-size:25px;
	text-align:center;
	
}
/*Remove border from image links*/
a, img {
    border:none;
}
.errorMessages {
	color: red;
}

.infoMessages {
	color: green;
}

#messages {
	width: 900px;
}
#nowHiring{
	width:100%;
	height:54px;
	background-color:#be0000;
	padding-top:10px;
	color:white;
	font-family:'BebasNeue';
	font-size:30px;
	text-align:center;
	z-index:1001;
	margin-bottom:-14px;
}
#nowHiring a:link, #nowHiring a:active, #nowHiring a:visited{
	color:white;
	font-family:'BebasNeue';
	font-size:30px;
	text-decoration:none;
}
#nowHiring a:hover{
	color:white;
	font-family:'BebasNeue';
	font-size:30px;
	text-decoration:none;
	border-bottom:thin solid white;
	border-top:thin solid white;
}
.headerLayout {	
	/*left: 0px;
	top: 0px;
	 width: 1000px; */
	height: auto;
	width: 100%;
	padding: 0px;
	padding-right: 0px;	
	position:absolute;
	z-index:10000;
}
.headerLayoutBanner {	
	/*left: 0px;
	top: 0px;
	 width: 1000px; */
	height: auto;
	width: 100%;
	padding: 0px;
	padding-right: 0px;	
	position:absolute;
	z-index:10000;
}
/*.recruitmentLayout {	
	left: 0px;
	top: 0px;
	 width: 1000px;
	height: auto;
	width: 100%;
	padding: 0px;
	padding-right: 0px;	
	position:absolute;top:50px;
	z-index: 1000;
}*/
.bodyLayout {
	left: 0px;
	width: 100%;
	height: auto;	
	border-width: 1;
	font-family: Helvetica, Arial, sans-serif;
	min-width:960px;
	float:left;
	margin-top:0px;
}
.bodyLayoutBanner {
	width: 100%;
	height: auto;	
	border-width: 1;
	font-family: Helvetica, Arial, sans-serif;
	min-width:960px;
	float:left;
	margin-top:50px;

}
.footerLayout {
	left: 0px;
	width: 100%;
	height: auto;	
	border-width: 1;
	font-family: Helvetica, Arial, sans-serif;
	background-color: #FFF;
	float:left;
}
div.layoutClear{
	width:100%;
	height:1px;
	float:left;
	clear:both;
	border:thin solid red;

  }
/* Navigation Bar */  
  
#menu {  
    list-style:none;  
    width:750px;  
    margin:10px auto 0px auto;  
    height:30px;  
    padding:0px 20px 0px 20px;  
}  
  
#menu li {  
    float:left;  
    text-align: left;  
    position:relative;  
    padding: 4px 0px 4px 0px;  
    margin-right:30px;  
    margin-top:7px;  
    border:none;  
}  
  
#menu li:hover {  
    border: 1px solid #777777;  
    padding: 4px 9px 4px 9px;  
}  
  
#menu li a {  
    font-family: Helvetica, Arial, sans-serif;
    font-size:14px;   
    color: #000;  
    display:block;  
    outline:0;  
    text-decoration:none;
}  
  
#menu li:hover a {  
    color:#000;
}  
#menu li .drop {  
    padding-right:21px;  
    background:url("img/drop.png") no-repeat rightright 8px;  
}  
#menu li:hover .drop {  
    background:url("img/drop.png") no-repeat rightright 7px;  
}  
#visited{
	display:none;	
}
#hasSeenPrivacyPolicy{
	display:none;
}